/* Index-Page Carousel Title-Banner */

.carousel-caption {
  position: absolute;
  top: 30%;
  left: 15%;
  text-align: left;
  color: #fff;
}

.carousel-caption .btn {
  border-width: 4px;
}

.carousel-bg {
  background-size: cover;
  -webkit-filter: blur(2px);
  filter: blur(2px);
  background-color: rgba(0, 0, 0, 0.79);
  background-blend-mode: multiply;
  background-position: center;
  height: 100%;
  width: 100%;
}

.carousel-bg video {
  height: 100%;
  width: 100%;
  object-fit: cover;
}


/* Title Image Banner on Sub-Pages */

.hero-container {
  height: 40vh;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.hero-bg{
  height: 100%;
  width: 100%;
  background-size: cover;
  -webkit-filter: blur(2px);
  filter: blur(2px);
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
  background-position: center;
}

.hero-caption {
  position: absolute;
  left: 15%;
  text-align: left;
  color: #fff;
}

.hero-caption h2 {
  margin: 0;
  font-size: 42px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Archive", sans-serif;
}


/* Categories Banner */

.cat-banner-bg {
  background-size: cover;
  filter: grayscale(100%);
  transition: filter 0.3s ease;
}

.cat-banner-bg:hover {
  filter: grayscale(0%);
}